/* plucked from https://promotions.newegg.com/template/us/css/2015/template.css */
@charset "UTF-8";

/* header and footer
================================*/
.header {
	background: #eee;
	text-align: center;
	overflow: hidden;
}
.header-blue {
	background: #021d32;
	}
.header-black {
	background: #000;
	}
.header .header-logo {
	position: relative;
    display: inline-block;
    vertical-align: bottom;
	}
.header .logo {
	position: relative;
	display: block;
	margin: 0 auto;
	padding: 8px 0;
	width: 70px;
	z-index: 2;
}
.header .logo img {
	display: block;
	width: 100%;
}
.header-logo-bg {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -125px 0 0 -125px;
    width: 250px;
    height: 250px;
    background: url('https://promotions.newegg.com/tools/power-supply-calculator/v3/images/header_bg_250.png') no-repeat center center;
	z-index: 1;
	background-size: 80% 80%;
}
.header .social-follow-list { display: none; }
.header .social-follow-item a {
	background: transparent;
	color: #888;
}

.disclaimer {
	color: #777;
	font-size: 12px;
	text-align: center;
}

a.disc, a.disc:link, a.disc:active, a.disc:visited{color:#036;text-decoration:underline;}
a.disc:hover{color:#069;text-decoration:none;}

.footer {
	padding: 1em 0;
	background: #173246;
}
.footer-text {
	margin: 1em 5%;
	line-height: 1.5;
	color: #779ab4;
	font-size: 12px;
	text-align: center;
}
.footer-text a {
	color: #779ab4;
	text-decoration: underline;
}
.footer-text a:hover { color: #fff; }
.footer-text .copyright { display: block; }
.footer .subscribe-area,
.footer .social-follow-list {
	margin: 14px auto;
	text-align: center;
}
.footer .social-follow-list {
	padding: 26px 0;
	max-width: 320px;
	border-top: 1px solid #1E4058;
	border-bottom: 1px solid #1E4058;
}
.subscribe-area .form-input { width: 200px; }

/* form
================================*/
.form-input {
	display: inline-block;
	position: relative;
	margin: 0;
	padding: 0.6em 1em;
	outline: none;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #ccc;
	background: #fff;
	color: #4d4d4d;
	font-size: 1.2em;
	vertical-align: middle;
}
.form-input-mini {
	padding: 0.4em 0.5em;
	outline: none;
	font-size: 0.875em;
}


/* social follow list
================================*/
.social-follow-list {}
.social-follow-item {
	display: inline-block;
	text-align: center;
	vertical-align: top;
}
.social-follow-item-icon {
	display: block;
	margin: 0 8.4px;
	width: 29.39px;
	height: 29.39px;
	border-radius: 0.25em;
	background: #33425A;
	color: #fff;
	font-size: 21px;
	line-height: 29.4px;
	cursor: pointer;
}
	
.social-follow-item-icon.fa-thumbs-up { background: #3a5795; }
.social-follow-item-icon.fa-facebook { background: #3a5795; }
.social-follow-item-icon.fa-twitter { background: #0084B4; }
.social-follow-item-icon.fa-pinterest { background: #bd081c; }
.social-follow-item-icon.fa-google-plus { background: #d73d32; }
.social-follow-item-icon.fa-envelope { background: #e68626; }
.social-follow-item-icon.fa-instagram { background: #125688; }
.social-follow-item-icon.fa-youtube-play { background: #cc181e; }
.social-follow-item-icon.fa-rss { background: #e68626; }
.social-follow-item-icon:hover {
	color: #fff;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

/* layout
================================*/
.header-inner,
.footer-inner,
.section-inner {
	position: relative;
	margin: 0 auto;
	box-sizing: border-box;
	max-width: 1366px;
}
.footer-inner { padding: 0 8px; }

header .logo,
.item-cell,
.item-img,
.item-info {
	-webkit-transition: all 0.2s ease-in-out;
	   -moz-transition: all 0.2s ease-in-out;
		 -o-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
}

@media only screen and (min-width: 769px) {
	.header { text-align: left; }
	.header .header-logo {
		margin-left: 5%;
		}
	.header .logo {
		width: 108px;
	}
	.header>.header-inner>.logo {
		margin-left: 5%;
		}
	.header .header-logo-bg {
		background-size: 100% 100%;
		}
	.header .social-follow-list {
		display: inline-block;
		position: absolute;
		top: 18px;
		right: 5%;
	}
}
